Autor Tópico: Não consigo baixar e instalar codecs/plugins para áudio e vídeo  (Lida 15018 vezes)

Offline rangelsrn

  • Usuário Ubuntu
  • *
  • Mensagens: 54
    • Ver perfil
    • @rangelsrn
Não consigo baixar e instalar codecs/plugins para áudio e vídeo
« Online: 09 de Setembro de 2009, 15:01 »
Galera, é o seguinte...

O computador não é meu, é da faculdade, mas utilizo ele como Administrador, pois este computador é exclusivo para quem trabalha no programa de extensão aqui, então o problema que vou citar já pode ser descartado da opção de eu não ter privilégios para instalar qualquer aplicativo. :)

Eu tô tentando desesperadamente ouvir minhas músicas e ver meus vídeos aqui no meu Ubuntu 9.04, pois não consigo fazer nada sem ouvir música, que o trabalho ou atividade ficam monótonos. rsrsrs. E às vezes acabo deixando de usar o Ubuntu pra utilizar o Ruindows só por causa das músicas.

Quando vou executar música ou vídeo, sempre diz que os codecs de áudio ou plugins de vídeo não estão instalados, então pergunta se eu desejo pesquisar por estes codecs/plugins e instalá-los. Quando eu confirmo que sim, o Ubuntu encontra os plugins, e quando mando instalar, sempre dá erro. O que posso fazer?

Será que mesmo eu tendo conta de Administrador do Sistema, preciso estar em Root para instalar? Se fosse problema por não ser root, ele perguntaria se eu sou root, não?

Aguardo respostas.

Abraço cordial a todos.

Valeu.


P.S.: Tenho uma imagem em jpg do erro, mas não encontrei aqui como inserir a imagem. :-[
Não existe trabalho ruim. O ruim é ter que trabalhar.

Offline mpmoraes

  • Usuário Ubuntu
  • *
  • Mensagens: 516
  • Rio de Janeiro - RJ
    • Ver perfil
Re: Não consigo baixar e instalar codecs/plugins para áudio e vídeo
« Resposta #1 Online: 09 de Setembro de 2009, 16:47 »
Quais são os repositórios que estão em sua sources.list?

Adiciona o repositório Medibuntu que talvez isso se resolva.

Citar
sudo wget http://www.medibuntu.org/sources.list.d/jaunty.list --output-document=/etc/apt/sources.list.d/medibuntu.list

sudo apt-get update && sudo apt-get install medibuntu-keyring && sudo apt-get update

Depois posta aqui o resultado...
Ubuntu 12.04 - AMD64 Notebook: Compaq Q40-714br, Intel Core 2 Duo T6600 2.2GHz Memória 4GB HD 500GB DVD-RW

Offline rangelsrn

  • Usuário Ubuntu
  • *
  • Mensagens: 54
    • Ver perfil
    • @rangelsrn
Re: Não consigo baixar e instalar codecs/plugins para áudio e vídeo
« Resposta #2 Online: 10 de Setembro de 2009, 08:55 »
Quais são os repositórios que estão em sua sources.list?

Adiciona o repositório Medibuntu que talvez isso se resolva.

Citar
sudo wget http://www.medibuntu.org/sources.list.d/jaunty.list --output-document=/etc/apt/sources.list.d/medibuntu.list

sudo apt-get update && sudo apt-get install medibuntu-keyring && sudo apt-get update

Depois posta aqui o resultado...


Então amigo, abri o terminal e digitei todas estas linhas de comando, baixei todos estes repositórios, e toda esta operação foi feita com sucesso. Tentei executar uma música, mas nada... pediu para eu buscar os plugins/softwares necessários. Confirmei que queria, daí encontrou os seguintes pacotes necessários para plugins:

- Decodificador MPeg-1 Layer 3 (MP3)
     - gstreamer0.10-ffmpeg
     - gstreamer0.10-plugins-ugly

Quando peço para instlar, e confirmo a instalação, após algum tempo aparece a seguinte mensagem:

"Alguns pacotes não puderam ser recebidos dos servidores. Você deseja prosseguir, ignorando estes pacotes?".

Tanto clicando em sim quanto não, dá o mesmo erro:

"Ocorreu um erro.
Os seguintes detalhes são fornecidos:

W: Falha ao obter http://br.achive.ubuntu.com/ubuntu/pool/universe/m/mpeg2dec/libmpeg2-4_0.4.1-3_i386.deb
403 Forbidden [IP: xxx.xx.xxx.x xx]"

(Não expus aqui na mensagem o ip)


Não tô entendendo. Já tem um tempinho que sou usuário do Ubuntu e de outras distribuições Linux, todas baseadas em Debian, no entanto nunca tive dificuldade pra poder instalar estes codecs e plugins. Tá certo que não sou nenhum "expert" nem tampouco experiente no nosso Sistema livre... hehehe

Espero ter oferecido todas as informações necessárias para me ajudarem. Enquanto não recebo uma nova mensagem de ajuda, vou continuar pesquisando por aqui e outros lugares a solução deste probleminha.

Abraços.
Não existe trabalho ruim. O ruim é ter que trabalhar.

Offline rangelsrn

  • Usuário Ubuntu
  • *
  • Mensagens: 54
    • Ver perfil
    • @rangelsrn
Re: Não consigo baixar e instalar codecs/plugins para áudio e vídeo
« Resposta #3 Online: 10 de Setembro de 2009, 11:31 »
Olha só, também tentei isto, mas não adiantou:



Instale o medibuntu :

Código:
sudo wget http://www.medibuntu.org/sources.list.d/`lsb_release -cs`.list --output-document=/etc/apt/sources.list.d/medibuntu.list; sudo apt-get -q update; sudo apt-get --yes -q --allow-unauthenticated install medibuntu-keyring; sudo apt-get -q update

Depois instale a biblioteca que suporta a execução de DVDs protegidos :

Código:
sudo apt-get install libdvdcss2

Depois instale o "pacotão" de codecs :

Código:
sudo apt-get install w32codecs




Também tentei no terminal instalar os codecs que meu ubuntu aqui pede, digitando:

sudo apt-get install gstreamer0.10-ffmpeg

Ele encontra, e então ele informa que 13mb adicionais de espaço serão usados e pergunta se eu desejo continuar. Quando confirmo que sim, ele informa este erro:

"Err http://br.archive.ubuntu.com jaunty/main libavutil49 3:0.svn20090303-1ubuntu6
  403 Forbidden [IP: 200.236.31.1 80]
Err http://br.archive.ubuntu.com jaunty/main libavcodec52 3:0.svn20090303-1ubuntu6
  403 Forbidden [IP: 200.236.31.1 80]
Err http://br.archive.ubuntu.com jaunty/main libavformat52 3:0.svn20090303-1ubuntu6
  403 Forbidden [IP: 200.236.31.1 80]
Err http://br.archive.ubuntu.com jaunty/main libpostproc51 3:0.svn20090303-1ubuntu6
  403 Forbidden [IP: 200.236.31.1 80]
Err http://br.archive.ubuntu.com jaunty/main libswscale0 3:0.svn20090303-1ubuntu6
  403 Forbidden [IP: 200.236.31.1 80]
Err http://br.archive.ubuntu.com jaunty/universe gstreamer0.10-ffmpeg 0.10.6.2-1ubuntu2
  403 Forbidden [IP: 200.236.31.1 80]
Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/pool/main/f/ffmpeg-debian/libavutil49_0.svn20090303-1ubuntu6_i386.deb  403 Forbidden [IP: 200.236.31.1 80]
Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/pool/main/f/ffmpeg-debian/libavcodec52_0.svn20090303-1ubuntu6_i386.deb  403 Forbidden [IP: 200.236.31.1 80]
Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/pool/main/f/ffmpeg-debian/libavformat52_0.svn20090303-1ubuntu6_i386.deb  403 Forbidden [IP: 200.236.31.1 80]
Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/pool/main/f/ffmpeg-debian/libpostproc51_0.svn20090303-1ubuntu6_i386.deb  403 Forbidden [IP: 200.236.31.1 80]
Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/pool/main/f/ffmpeg-debian/libswscale0_0.svn20090303-1ubuntu6_i386.deb  403 Forbidden [IP: 200.236.31.1 80]
Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/pool/universe/g/gstreamer0.10-ffmpeg/gstreamer0.10-ffmpeg_0.10.6.2-1ubuntu2_i386.deb  403 Forbidden [IP: 200.236.31.1 80]
E: Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com --fix-missing?"

Fiz o up-date, e depois tentei instalar, mas não deu certo. Depois tentei o fix-missing, mas não sei se fiz certo, mesmo assim também não adiantou.  :-[

Continuarei pesquisando. O problema é que várias páginas que eu suponho ajudar, quando tento acessar, são bloqueadas pelo servidor da faculdade, e eles não liberam porque os responsáveis moram e trabalham em outra cidade em outro estado, onde fica o setor de tecnologia e informação da faculdade. =/
Não existe trabalho ruim. O ruim é ter que trabalhar.

Offline mpmoraes

  • Usuário Ubuntu
  • *
  • Mensagens: 516
  • Rio de Janeiro - RJ
    • Ver perfil
Re: Não consigo baixar e instalar codecs/plugins para áudio e vídeo
« Resposta #4 Online: 10 de Setembro de 2009, 11:33 »
Meu amigo, estou te dando uma atençaõ "meio picotada" porque estou na empresa e por aqui está tudo muito "corrido".

Já baixou o pacote ubuntu-restricted-extras? Faz esse teste.

Depois verifica se na sua máquina já consta o pacote w32codecs, acredito que o pacote acima já o comporta.

Faz um teste e posta aqui que já dou uma olhada...

Ao instalar tenta usar o comando sudo apt-get -f install <programa>
« Última modificação: 10 de Setembro de 2009, 11:55 por mpmoraes »
Ubuntu 12.04 - AMD64 Notebook: Compaq Q40-714br, Intel Core 2 Duo T6600 2.2GHz Memória 4GB HD 500GB DVD-RW

Offline rangelsrn

  • Usuário Ubuntu
  • *
  • Mensagens: 54
    • Ver perfil
    • @rangelsrn
Re: Não consigo baixar e instalar codecs/plugins para áudio e vídeo
« Resposta #5 Online: 10 de Setembro de 2009, 11:49 »
Meu amigo, estou te dando uma atençaõ "meio picotada" porque estou na empresa e por aqui está tudo muito "corrido".

Já baixou o pacote ubuntu-restricted-extras? Faz esse teste.

Depois verifica se na sua máquina já consta o pacote w32codecs, acredito que o pacote acima já o comporta.

Faz um teste e posta aqui que já dou uma olhada...

Ao instalar tenta usar o comando sudo apt-get install -f <programa>

Amigo, abri o terminal e digitei:

"instrutor@srn2818:~$ sudo apt-get install ubuntu-restricted-extras
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
ubuntu-restricted-extras já é a versão mais nova.
Os seguintes pacotes foram automaticamente instalados e não são mais requeridos:
  libtwolame0 libxvidcore4 linux-headers-2.6.28-11 libx264-65
  linux-headers-2.6.28-11-generic libsidplay1 libmad0 libid3tag0 libfaac0
  liba52-0.7.4
Use 'apt-get autoremove' para removê-los.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 1 não atualizados."

Tentei executar um áudio, mas nada. O pacote w32codecs também já está instalado. Fiz isto hoje.
Vou sair agora, porque o busão da faculdade já está saindo. Amanhã, quando eu voltar, vejo novas respostas e sugestões e faço o que me for passado.

Valeu pela força e atenção. Abraços.
Não existe trabalho ruim. O ruim é ter que trabalhar.

junniox

  • Visitante
Re: Não consigo baixar e instalar codecs/plugins para áudio e vídeo
« Resposta #6 Online: 13 de Setembro de 2009, 11:13 »
Não precisa esquentar a cabeça tentando baixar codecs..
Instale um novo player, um que de preferência já venha com os codescs embutidos..
Eu, particularmente, gosto muito do VLC... ele toca de tudo...

Código: [Selecionar]
sudo apt-get install vlc;D

[]'s
« Última modificação: 05 de Outubro de 2009, 23:18 por junniox »

Offline rangelsrn

  • Usuário Ubuntu
  • *
  • Mensagens: 54
    • Ver perfil
    • @rangelsrn
Re: Não consigo baixar e instalar codecs/plugins para áudio e vídeo
« Resposta #7 Online: 14 de Setembro de 2009, 11:37 »
Não precisa esquentar a cabeça tentando baixar codecs..
Instale um novo player, um que de preferência já venha com os codescs imbutidos..
Eu, particularmente, gosto muito do VLC... ele toca de tudo...

Código: [Selecionar]
sudo apt-get install vlc;D

[]'s

Amigo, até que tentei, mas não deu certo. Veja só o que deu:

"É preciso baixar 14,1MB/25,6MB de arquivos.
Depois desta operação, 76,0MB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? s
Obter:1 http://br.archive.ubuntu.com jaunty-updates/main libqtcore4 4.5.0-0ubuntu4.2 [1495kB]
Obter:2 http://br.archive.ubuntu.com jaunty-updates/main libqt4-xml 4.5.0-0ubuntu4.2 [85,7kB]
Obter:3 http://br.archive.ubuntu.com jaunty-updates/main libqt4-dbus 4.5.0-0ubuntu4.2 [175kB]
Obter:4 http://br.archive.ubuntu.com jaunty-updates/main libqt4-script 4.5.0-0ubuntu4.2 [345kB]
Obter:5 http://br.archive.ubuntu.com jaunty-updates/main libqtgui4 4.5.0-0ubuntu4.2 [3640kB]
Obter:6 http://br.archive.ubuntu.com jaunty-updates/main libqt4-designer 4.5.0-0ubuntu4.2 [1819kB]
Obter:7 http://br.archive.ubuntu.com jaunty-updates/main libqt4-network 4.5.0-0ubuntu4.2 [387kB]
Obter:8 http://br.archive.ubuntu.com jaunty-updates/main libqt4-sql 4.5.0-0ubuntu4.2 [85,4kB]
Obter:9 http://br.archive.ubuntu.com jaunty-updates/main libqt4-qt3support 4.5.0-0ubuntu4.2 [1047kB]
Obter:10 http://br.archive.ubuntu.com jaunty-updates/main libqt4-sql-mysql 4.5.0-0ubuntu4.2 [23,5kB]
Obter:11 http://br.archive.ubuntu.com jaunty-updates/main qt4-qtconfig 4.5.0-0ubuntu4.2 [80,4kB]
Err http://br.archive.ubuntu.com jaunty/main libavutil49 3:0.svn20090303-1ubuntu6
  403 Forbidden [IP: 200.236.31.1 80]
Err http://br.archive.ubuntu.com jaunty/main libavcodec52 3:0.svn20090303-1ubuntu6
  403 Forbidden [IP: 200.236.31.1 80]
Err http://br.archive.ubuntu.com jaunty/main libavformat52 3:0.svn20090303-1ubuntu6
  403 Forbidden [IP: 200.236.31.1 80]
Err http://br.archive.ubuntu.com jaunty/universe libmpeg2-4 0.4.1-3           
  403 Forbidden [IP: 200.236.31.1 80]
Err http://br.archive.ubuntu.com jaunty/main libpostproc51 3:0.svn20090303-1ubuntu6
  403 Forbidden [IP: 200.236.31.1 80]
Err http://br.archive.ubuntu.com jaunty/main libswscale0 3:0.svn20090303-1ubuntu6
  403 Forbidden [IP: 200.236.31.1 80]
Baixados 9184kB em 8min 54s (17,2kB/s)                                         
Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/pool/main/f/ffmpeg-debian/libavutil49_0.svn20090303-1ubuntu6_i386.deb  403 Forbidden [IP: 200.236.31.1 80]
Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/pool/main/f/ffmpeg-debian/libavcodec52_0.svn20090303-1ubuntu6_i386.deb  403 Forbidden [IP: 200.236.31.1 80]
Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/pool/main/f/ffmpeg-debian/libavformat52_0.svn20090303-1ubuntu6_i386.deb  403 Forbidden [IP: 200.236.31.1 80]
Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/pool/universe/m/mpeg2dec/libmpeg2-4_0.4.1-3_i386.deb  403 Forbidden [IP: 200.236.31.1 80]
Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/pool/main/f/ffmpeg-debian/libpostproc51_0.svn20090303-1ubuntu6_i386.deb  403 Forbidden [IP: 200.236.31.1 80]
Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/pool/main/f/ffmpeg-debian/libswscale0_0.svn20090303-1ubuntu6_i386.deb  403 Forbidden [IP: 200.236.31.1 80]
E: Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com --fix-missing?"


O que faço?
Não existe trabalho ruim. O ruim é ter que trabalhar.

Offline velox256

  • Usuário Ubuntu
  • *
  • Mensagens: 1.915
  • Debian é Debian... :)
    • Ver perfil
    • Linux Inside
Re: Não consigo baixar e instalar codecs/plugins para áudio e vídeo
« Resposta #8 Online: 14 de Setembro de 2009, 13:24 »
Vc tem, por acaso, um som básico, como aquele tambor que toca no login do sistema? Isso que vc está mostrando na saída de texto do Terminal sugere que ou os repositórios estão de sacanagem com vc ou o SEU servidor está filtrando as conexões. Experimente baixar manualmente (usando o navegador) os pacotes mostrados para baixar, coloque-os em uma pasta qq e, depois de baixá-los todos, entre pelo Terminal nesta pasta e manda um " dpkg -i *.deb " e veja se funciona.
Computador perereca, com disco perereca, monitor perereca e sistema super xuxu. Visitem a minha página em http://sidserra.k6.com.br ou meu blog em http://sidserra.blogspot.com.br.

junniox

  • Visitante
Re: Não consigo baixar e instalar codecs/plugins para áudio e vídeo
« Resposta #9 Online: 14 de Setembro de 2009, 20:45 »
Como o amigo disse...
Provavelmente o repositório está "de sacanagem" com vc hehehe ou seu servidor está mesmo filtrando as conexões com a internet
Tente trocar o repositório pelo da Globo.com
Veja a imagem:

e onde está Servidor principal, mude para o da Globo.

Depois tente instalar o VLC novamente !

[]'s

Offline rangelsrn

  • Usuário Ubuntu
  • *
  • Mensagens: 54
    • Ver perfil
    • @rangelsrn
Re: Não consigo baixar e instalar codecs/plugins para áudio e vídeo
« Resposta #10 Online: 16 de Setembro de 2009, 11:02 »
Como o amigo disse...
Provavelmente o repositório está "de sacanagem" com vc hehehe ou seu servidor está mesmo filtrando as conexões com a internet
Tente trocar o repositório pelo da Globo.com
Veja a imagem:

e onde está Servidor principal, mude para o da Globo.

Depois tente instalar o VLC novamente !

[]'s

hauahauahuahauahauahua... é ruim o repositório estar de sacanagem comigo... hehehehe. A questão é que o servidor aqui da faculdade está filtrando sim a conexão. Muitos sites aqui são bloqueados. --'

Neste instante estou fazendo como você sugeriu, e estou escrevendo aqui concomitantemente com a instalação: em Canais de Software, mudei o servidor da Globo.com. Embaixo dizia "Instalável a partir de cd-rom/dvd, e tinha um apção para marcar (Cd rom com Ubuntu 9.04 "Jaunty Jackalope") Suportadas oficialmente Copyright restrito.

Nem marquei, mas prossegui com as configurações, e o sistema me alertou que eu tinha que fazer umas atualizações. Confirmei, e automaticamente ele está baixando estas atualizações todas. Neste instante está em 32 de 49 pacotes baixados. Espero que não fique nenhum de fora, como nas atualizações gerais que o ubuntu me pede, e quando mando instalar, ficam umas duas atualizações sem instalar porque dá erro.

Os pacotes foram baixados corretamente. Agora estou tentando instalar o vlc através do apt-get. Vamos ver se instala direitinho agora. :)

Não, não deu certo. O servidor daqui da faculdade bloqueou o acesso aos servidor da globo.com. Olha só o erro abaixo, mesma coisa do erro anterior:

"É preciso baixar 4956kB/25,6MB de arquivos.
Depois desta operação, 76,0MB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? s
Err http://mirror.globo.com jaunty/main libavutil49 3:0.svn20090303-1ubuntu6
  403 Forbidden
Err http://mirror.globo.com jaunty/main libavcodec52 3:0.svn20090303-1ubuntu6
  403 Forbidden
Err http://mirror.globo.com jaunty/main libavformat52 3:0.svn20090303-1ubuntu6
  403 Forbidden
Err http://mirror.globo.com jaunty/universe libmpeg2-4 0.4.1-3
  403 Forbidden
Err http://mirror.globo.com jaunty/main libpostproc51 3:0.svn20090303-1ubuntu6
  403 Forbidden
Err http://mirror.globo.com jaunty/main libswscale0 3:0.svn20090303-1ubuntu6
  403 Forbidden
Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/f/ffmpeg-debian/libavutil49_0.svn20090303-1ubuntu6_i386.deb  403 Forbidden
Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/f/ffmpeg-debian/libavcodec52_0.svn20090303-1ubuntu6_i386.deb  403 Forbidden
Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/f/ffmpeg-debian/libavformat52_0.svn20090303-1ubuntu6_i386.deb  403 Forbidden
Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/universe/m/mpeg2dec/libmpeg2-4_0.4.1-3_i386.deb  403 Forbidden
Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/f/ffmpeg-debian/libpostproc51_0.svn20090303-1ubuntu6_i386.deb  403 Forbidden
Falhou ao buscar http://mirror.globo.com/ubuntu/archive/pool/main/f/ffmpeg-debian/libswscale0_0.svn20090303-1ubuntu6_i386.deb  403 Forbidden
E: Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com --fix-missing?"


Não tem como eu baixar o pacote de codecs compactados e instalar manualmente aqui no pc não, para o áudio funcionar normalmente? Porque o áudio, respondendo ao outro amigo, funciona normal, como quando estou acessando no aMsn, sempre faz aqueles barulhinhos legais...hehehehehehhe. Apenas minhas músicas e meus vídeos não estão sendo executados. :(


Valeu a todos pela força que estão me dando. :)
Não existe trabalho ruim. O ruim é ter que trabalhar.

junniox

  • Visitante
Re: Não consigo baixar e instalar codecs/plugins para áudio e vídeo
« Resposta #11 Online: 16 de Setembro de 2009, 16:49 »
O Administrador da rede aí na sua faculdade tá pisando na bola hein, barrando os repositórios e impedindo vc de manter seu ubuntu atualizado ou instalar os programas!!! >:(
Troca uma idéia com ele, diz que você precisa atualizar o seu sistema e os repositórios estão bloqueados !

Até tem como instalar o vlc por outros meios mas vc vai precisar instalar algumas bibliotecas por meio do apt-get (pode ser que não funcione, já que está negando acesso aos repositórios) pra depois baixar o VLC do site oficial do Video Lan, vai ter que descompactar o pacote, compilar, fazer o build e depois instalar...

Dá menos trabalho conversar com o administrador da rede, assim vc já vai treinando a sua engenharia social (pra convencer as pessoas a fazerem aquilo que vc quer !) hehehe

Abraços !
« Última modificação: 16 de Setembro de 2009, 16:55 por junniox »

Offline rangelsrn

  • Usuário Ubuntu
  • *
  • Mensagens: 54
    • Ver perfil
    • @rangelsrn
Re: Não consigo baixar e instalar codecs/plugins para áudio e vídeo
« Resposta #12 Online: 05 de Outubro de 2009, 10:34 »
O Administrador da rede aí na sua faculdade tá pisando na bola hein, barrando os repositórios e impedindo vc de manter seu ubuntu atualizado ou instalar os programas!!! >:(
Troca uma idéia com ele, diz que você precisa atualizar o seu sistema e os repositórios estão bloqueados !

Até tem como instalar o vlc por outros meios mas vc vai precisar instalar algumas bibliotecas por meio do apt-get (pode ser que não funcione, já que está negando acesso aos repositórios) pra depois baixar o VLC do site oficial do Video Lan, vai ter que descompactar o pacote, compilar, fazer o build e depois instalar...

Dá menos trabalho conversar com o administrador da rede, assim vc já vai treinando a sua engenharia social (pra convencer as pessoas a fazerem aquilo que vc quer !) hehehe

Abraços !

Pessoal, desculpa a imensa demora aqui para responder vocês. Estive envolvido em muita confusão aqui na Faculdade.

Então, o pior é que muita coisa mesmo aqui é bloqueada, o que atrapalha demais em atualizar o Ubuntu aqui. No entanto, falar com o pessoal responsável pelo laboratório de informática é muito difícil, por conta do seguinte:

1. O campus que eu estudo é em São Raimundo Nonato, sudeste do Piauí; pra eu falar com o pessoal pra liberar aqui, tenho que mandar um e-mail pra eles lá em Petrolina, Pernambuco, porque a sede da universidade é lá;
2. Muitas coisas eles não desbloqueiam não, são mão de ferro mesmo. Ainda mais porque apenas eu aqui utilizo o Ubuntu na faculdade. Vou abrir um curso agora de Iniciação em Linux pros estudantes da universidade, através do programa de extensão que trabalho aqui, pra fortalecer mais os meus questionamentos à eles, como desbloqueio de sites e liberdade total na utilização, personalização e atualização do Ubuntu. Aqui só veio ter Ubuntu porque enviei um requerimento exigindo pra eu poder realizar os trabalhos de extensão. --';
3. Até que eles acatassem o meu pedido de desbloqueio, já teria dado tempo de eu arranjar meios de instalar o vlc aqui. Inclusive, vou procurar agora no site da frabricante pra ver se consigo descompactar e instalar, não importa o trabalho que dê. Até que encontrei o vlc num site de downloads, mas era pra Linux X11 (não sei o que é este linux x11, se alguém quiser dar uma explicada rápida), e nem tive tempo de pesquisar tudo aqui com mais profundidade. Vou começar agora.

Valeu a todos pela força.
Abraços.
Não existe trabalho ruim. O ruim é ter que trabalhar.

junniox

  • Visitante
Re: Não consigo baixar e instalar codecs/plugins para áudio e vídeo
« Resposta #13 Online: 05 de Outubro de 2009, 23:21 »
X11 quer dizer que roda em interface gráfica... tipo Gnome, KDE, etc...
Geralmente, o que roda em modo texto vem descrito como "console"
Boa sorte com sua turma Linux e com as atualizações...

[]'s

Offline rangelsrn

  • Usuário Ubuntu
  • *
  • Mensagens: 54
    • Ver perfil
    • @rangelsrn
Re: Não consigo baixar e instalar codecs/plugins para áudio e vídeo
« Resposta #14 Online: 06 de Outubro de 2009, 08:27 »
X11 quer dizer que roda em interface gráfica... tipo Gnome, KDE, etc...
Geralmente, o que roda em modo texto vem descrito como "console"
Boa sorte com sua turma Linux e com as atualizações...

[]'s

Ah, entendi. Vou voltar neste site de downloads e baixar o vlc que tem lá, qualquer dificuldade que eu tiver, eu posto aqui novamente para vocês me ajudarem. Apesar de eu já ter um tempinho de experiência com Linux, tem muita coisa ainda que eu apanho sozinho até conseguir. hehehhehehe.

Valeu. Abraços.
Não existe trabalho ruim. O ruim é ter que trabalhar.